BODY {
    background-color: 212121;
    font-family: verdana; color: 808080;
    scrollbar-arrow-color: #212121; scrollbar-face-color: #212121; scrollbar-track-color: #212121; scrollbar-highlight-color: #212121; scrollbar-track-color: 212121;
 }


h1  { margin-bottom: 20; margin-top: 0; font-size: 16px; }

a:link {color: #ffffff; text-decoration: none;}
a:visited {color: #ffffff; text-decoration: none;}
a:hover {color: #cc0000; text-decoration: none;}
a:active {color: #ffffff; text-decoration: none;}

TABLE {
       width: 760px;
}


td.info   {font-family: verdana ,lucida sans; font-size: 13px; Color: 808080; 
}

#middleinfo   {width: 325px; height: 200px; overflow: auto;  scrollbar-arrow-color: #212121; scrollbar-face-color: #212121; scrollbar-track-color: #212121; scrollbar-highlight-color: #212121; font-size: 12px; font-family: arial; color: #808080; text-align: left; padding-right: 20px;
}

#newsinfo   {width: 325px; height: 300px; overflow: auto;  scrollbar-arrow-color: #212121; scrollbar-face-color: #212121; scrollbar-track-color: #212121; scrollbar-highlight-color: #212121; font-size: 12px; font-family: Courier New; color: #808080; text-align: left; padding-right: 10px;
}

#newsinfo2   {width: 280px; height: 400px; overflow: auto;  scrollbar-arrow-color: #212121; scrollbar-face-color: #212121; scrollbar-track-color: #212121; scrollbar-highlight-color: #212121; font-size: 13px; font-family: lucida sans; color: #808080; text-align: left; padding-right: 10px;
}

a.bottom:link {color: #ffffff; text-decoration: none;}
a.bottom:visited {color: #ffffff; text-decoration: none;}
a.bottom:hover {color: #cc0000; text-decoration: none;}
a.bottom:active {color: #ffffff; text-decoration: none;}





#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1.8;
        text-indent:1px;
        
}

#nav a {
	display: block;
	width: 185px;
        background: #414141;
        
        
}

#nav li { /* all list items */
	float: left;
	width: 185px; /* width needed or else Opera goes nuts */
        border-style:solid;
        border-width:1px;
        border-color: #808080
        
}

#nav li ul { /* second-level lists */
	position: absolute;
        background: #414141;
        
        width: 185px;
        text-indent:1px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -1.4em 0 0 185px;
        width: 185px;
        text-align: left;
        text-indent:1px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content {
	clear: left;
	
}